Subject: Re: SPDY = HTTP/2.0 or not ?

From: Ray Polk <[email-masked]>
Date: Wed, 4 Apr 2012 12:08:02 -0700 (PDT)

Sorry - mostly an attempt (failed) at humor, I'll try to maintain a more serious tone.

I believe the higher cost of content distribution related to always on SSL is a legitimate technical concern.  It's something I was concerned about, and I hope I didn't shift the focus from Stefan's point.

-Ray

----- Original Message -----
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Sent: Wednesday, April 4, 2012 9:50:02 AM GMT -07:00 US/Canada Mountain
Subject: Re: SPDY = HTTP/2.0 or not ?

Ray,

We're not here to propagate conspiracy theories. Bringing up anti-trust concerns this early in the process is not helping.

Can everyone please reign in the discussion and keep it on the technology, please.

Thanks,

On 04/04/2012, at 6:26 AM, Ray wrote:

> <conspiracyTheory>
> ...and give a huge speed advantage to a company wealthy enough to configure their own edge caching infrastructure?  thus massively increasing barrier to entry for upstart competition?
> </conspiracyTheory>  :o 
> 
> *spins his rolodex to anti-trust lawyers*
> 
> On Apr 4, 2012, at 2:50 AM, Stefan Lederer <[email-masked]> wrote:
> 
>>>> It is a different layer of the social interaction using HTTP.
>>>> DRM == protect the producer
>>>> SSL == protect the user
>>>> 
>>> with client certificates, SSL can somehow also protect the producer ;-)
>> 
>> Another problem when using SSL for HTTP video streams is that caches cannot
>> be used very efficiently. This would introduce problems/higher costs in
>> content distribution, etc. 
>> 
>> Best Regards
>> Stefan Lederer
>> 
>> 
> 

--
Mark Nottingham
http://www.mnot.net/